* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;

}

body {
    background: #F7F8FC;
    overflow-x: hidden;
}

/* commom style */

.section-subtitle {
    color: #C89B3C;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
}

.section-title {
    color: #1F2937;
    font-size: 42px;
    font-weight: 700;
    margin-top: 10px;
}

.section-text {
    color: #68727c;
    font-size: 16px;
    max-width: 650px;
    line-height: 1.8;
    margin: auto;
}

@media (max-width:676px) {
    .section-subtitle {
        font-size: 14px;
        letter-spacing: 1px;

    }

    .section-title {
        font-size: 28px;
    }

    .section-text {
        font-size: 14px;
        padding: 20px;
    }
}

/* navbar */

.custom-navbar {
    background-color: #1F2937;
}

.navbar-nav {
    gap: 15px;
}

.nav-link {
    color: #f9fafb;
    font-size: 16px;
    font-weight: 600;
    position: relative;
    transition: .3s;
}

.nav-link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 0;
    height: 2px;
    background: #C89B3C;
    transition: .3s;
}

.nav-link:hover {
    color: #C89B3C;
}

.nav-link:hover::after {
    width: 100%;
}

.nav-link.active {
    color: #C89B3C;
}

.nav-link.active::after {
    width: 100%;
}

.navbar-toggler {
    border: none;
    box-shadow: none;
}

.navbar-toggler:focus {
    box-shadow: none;
}

@media(max-width:991px) {

    .navbar-collapse {
        margin-top: 15px;

    }
}

/* home section */
#hero-section {
    margin-top: 40px;
    min-height: 100vh;
    display: flex;
    align-items: center;
    background-color: #1F2937;
    position: relative;
    overflow: hidden;
}

.home-logo {
    width: 80px;
    position: relative;
    left: 25%;
}

.home-title {
    font-family: "Abril Fatface", serif;
    font-size: 41px;
    font-weight: 800;
    color: white;
    word-spacing: 15px;
    letter-spacing: 1px;
}

.first-letter {
    font-family: "Abril Fatface", serif;
    font-size: 100px;
}

.tagline {
    position: relative;
    bottom: 27px;
    padding-left: 7px;
    display: inline-block;
    margin-bottom: 10px;
    color: #C89B3C;
    font-weight: 600;
    letter-spacing: 2.9px;
    word-spacing: 3px;
    text-transform: uppercase;
    font-size: 14px;
}

.hero-content h1 {
    font-size: 48px;
    font-weight: 800;
    color: white;
    line-height: 1.2;
    margin-bottom: 15px;
}

.hero-content p {
    font-size: 17px;
    color: #6B7280;
    line-height: 32px;
    max-width: 500px;
}

.home-box {
    height: 100vh;
    padding: 90px;
}

.home-carousel {
    height: 100%;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px,
        rgba(0, 0, 0, 0.3) 0px 7px 13px -3px,
        rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
    border-radius: 30px;
}

.home-carousel-item {
    height: 100vh;
}

.slide-bg {
    width: 100%;
    height: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;

}

.hero-phone {
    width: 100%;
    height: 100%;
    object-fit: cover;
    animation: zoom 5s linear infinite alternate;

}

.offer-text {
    position: absolute;
    left: 8%;
    color: white;
}

.offer-text h5 {
    color: #C89B3C;
    letter-spacing: 3px;
    font-weight: 600;
}

.offer-text h2 {
    font-size: 55px;
    font-weight: 800;
    margin: 12px 0;

}

.offer-text p {
    color: white;
    font-size: 18px;
}

.carousel-indicators {
    bottom: 75px;
}

.carousel-indicators button {

    width: 12px !important;
    height: 12px !important;
    border-radius: 50%;
    color: black !important;
}

.hero-content {
    animation: fadeLeft 1s ease forwards;
}

@keyframes fadeLeft {
    0% {
        opacity: 0;
        transform: translateX(-80px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

.carsole-animation {
    animation: fadeRight 1s ease forwards;
}

@keyframes fadeRight {
    0% {
        opacity: 0;
        transform: translateX(80px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@keyframes zoom {
    from {
        transform: scale(1);
    }

    to {
        transform: scale(1.05);
    }
}

@media(max-width:1024px) {
    #hero-section {
        padding-top: 30px;
    }

    .hero-content {
        padding: 40px;
    }

    .home-title {
        font-size: 20px;
        color: white;
    }

    .first-letter {
        font-family: "Abril Fatface", serif;
        font-size: 40px;
    }

    .home-logo {
        width: 40px;
        position: relative;
        left: 25%;
    }

    .tagline {
        position: relative;
        bottom: 10px;
        letter-spacing: 1px;
        word-spacing: 2px;
        font-size: 10px;
    }

    .hero-content h1 {
        font-size: 20px;
    }

    .hero p {
        font-size: 10px;
        text-align: justify;
    }

    .home-box {

        padding: 20px;
    }

    .home-carousel-item {
        height: 100vh;
    }

    .offer-text {
        left: 20px;
        bottom: 40px;
    }

    .offer-text h2 {
        font-size: 30px;
    }
}

@media(max-width:770px) {
    #hero-section {
        padding-top: 30px;
    }

    .hero-content {
        padding: 40px;
    }

    .home-title {
        font-size: 20px;
        font-weight: 800;
        color: white;
    }

    .first-letter {
        font-family: "Abril Fatface", serif;
        font-size: 40px;
    }

    .home-logo {
        width: 40px;
        position: relative;
        left: 25%;
    }

    .home-box {
        padding: 20px;
    }

    .home-carousel-item {
        height: 100vh;
    }

    .offer-text {
        left: 20px;
        bottom: 40px;
    }

    .offer-text h2 {
        font-size: 30px;
    }
}

@media(max-width:575px) {
    #hero-section {
        padding-top: 50px;
    }

    .hero-content {
        text-align: center;
        padding: 40px;
    }

    .home-title {
        font-size: 27px;
        font-weight: 800;
        color: white;
    }

    .first-letter {
        font-family: "Abril Fatface", serif;
        font-size: 60px;
    }

    .home-logo {
        width: 50px;
        position: relative;
        left: 1%;
    }

    .tagline {
        position: relative;
        bottom: 15px;
        letter-spacing: 1px;
        word-spacing: 2px;
    }

    .hero-content h1 {
        font-size: 25px;
    }

    .hero-content p {
        text-align: justify;
    }

    .home-box {
        padding: 20px;
    }

    .home-carousel-item {
        height: 100vh;
    }

    .offer-text {
        left: 20px;
        bottom: 40px;
    }

    .offer-text h2 {
        font-size: 30px;
    }
}

/* mobile brand */


.brand-section {
    margin: 80px 0px;
}

.title-line {
    width: 70px;
    height: 3px;
    background: #C89B3C;
    border-radius: 10px;
    margin: 12px auto 0;
}

.brand-card {
    background: #fff;
    border: 1px solid #ECECEC;
    border-radius: 18px;
    padding: 28px 15px;
    text-align: center;
    transition: .35s;
    cursor: pointer;
    height: 100%;
}

.brand-card img {
    width: 48px;
    height: 48px;
    object-fit: contain;
    margin-bottom: 18px;
    transition: .35s;
}

.brand-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 20px 40px rgba(0, 0, 0, .08);
    border-color: #C89B3C;
}

@media (max-width: 991px) {

    .brand-wrapper {
        display: flex !important;
        flex-wrap: nowrap !important;
        overflow-x: auto;
        padding-left: 0;
        padding-right: 0;
        margin-left: 0 !important;
        margin-right: 0 !important;
        -ms-overflow-style: none;
        scroll-behavior: smooth;
    }

    .brand-wrapper>div {
        width: 160px;
    }

    .brand-card {
        height: 120px;
    }

    .brand-card img {
        width: 55px;
        height: 55px;
        margin-bottom: 0;
    }
}

/* smartphone section */

#smartphone-section {
    margin: 80px 0px;
    scroll-margin-top: 90px;
}

.phone-card {
    position: relative;
    background: #fff;
    border-radius: 20px;
    border: 1px solid #ECECEC;
    text-align: center;
    overflow: hidden;
    transition: .35s;
    cursor: pointer;
}

.phone-card:hover {
    transform: translateY(-10px);
    border-color: #C89B3C;
    box-shadow: 0 20px 40px rgba(0, 0, 0, .08);
}

.phone-img {
    width: 100%;
    height: 220px;
    object-fit: cover;
    transition: .4s;
    overflow: hidden;
}

.phone-card:hover .phone-img {
    transform: scale(1.08);
}

.phone-card h5 {
    color: #1F2937;
    font-size: 20px;
    font-weight: 700;
    margin: 10px;
    margin-bottom: 6px;
}

.phone-card p {
    margin: 0;
    color: #6B7280;
    font-size: 15px;
    margin-bottom: 20px;
}

.phone-tag {
    position: absolute;
    top: 18px;
    left: 3px;
    background: #C89B3C;
    color: #fff;
    padding: 5px 10px;
    border-radius: 50px;
    font-size: 10px;
    font-weight: 600;
    letter-spacing: .5px;
    z-index: 999;
}

.phone-tag.best {
    background: #1F2937;
}

.phone-carousel {
    text-align: center;
}

@media(max-width:767px) {
    .smartphone-section {
        padding: 70px 0;
    }
}

/* accessories */

#accessories-section {
    padding: 80px 0;
    background-color: #1F2937;
}

.title-color {
    color: white;
}

.featured-card {
    position: relative;
    overflow: hidden;
    border-radius: 25px;
    height: 560px;
}

.featured-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery-card {
    position: relative;
    overflow: hidden;
    border-radius: 22px;
    height: 268px;
    cursor: pointer;
}

.gallery-card img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.card-content {
    position: absolute;
    left: 30px;
    bottom: 28px;
    z-index: 10;
}

.card-content h3 {
    color: #fff;
    font-size: 32px;
    font-weight: 700;
    margin-top: 15px;
}

.card-content h5 {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    margin: 0;
}

.card-content p {

    color: #E5E7EB;
    margin-top: 8px;
    margin-bottom: 0;
    font-size: 15px;
}

.badge-tag {
    display: inline-block;
    background: #C89B3C;
    color: #fff;
    padding: 7px 18px;
    border-radius: 30px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 999;

}

@media(max-width:991px) {

    .featured-card {
        height: 500px;
        margin-bottom: 20px;
    }

    .gallery-card {
        height: 240px;
    }

}

@media(max-width:767px) {

    .accessories-section {
        padding: 70px 0;
    }

    .featured-card {
        height: 420px;
    }

    .gallery-card {
        height: 220px;
    }

    .card-content {
        left: 20px;
        bottom: 20px;
    }

    .card-content h3 {
        font-size: 24px;
    }

    .card-content h5 {
        font-size: 14px;
    }

    .ac-row {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }
}


/* about */
#about {
    margin-top: 20px 0px;
    scroll-margin-top: 90px;
}

.about-card {
    background-color: white;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
        rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;

    border-radius: 20px;
}

.about-icon {
    background: rgb(227, 220, 200);
    display: inline-block;
    padding: 5px;
    border-radius: 10px;
    width: 60px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
}

.about-icon i {
    font-size: 28px;
    color: rgb(123 89 0);
}

.about-title h6 {
    font-size: 20px;
    margin-bottom: 20px;
}

.about-title p {
    text-align: justify;
}

@media (max-width:767px) {
    .about-icon {
        padding: 2px;
        width: 40px;
        height: 40px;
        margin-bottom: 15px;
    }

    .about-icon i {
        font-size: 18px;
    }

    .about-title h6 {
        font-size: 18px;
        margin-bottom: 20px;
    }

    .about-title p {
        font-size: 14px;
        text-align: justify;
    }

}

/* services */

#service-section {
    padding: 80px 0;
    background: #ffffff;
    position: relative;
}

.service-gallery {
    display: flex;
    flex-direction: column;
    gap: 20px;
    height: 100%;
}

.gallery-large {
    height: 380px;
    overflow: hidden;
    border-radius: 20px;
}

.gallery-large img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .6s;
}

.gallery-small {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.gallery-img {
    overflow: hidden;
    border-radius: 20px;
}

.gallery-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .6s;
    border-radius: 20px;
}

.gallery-large:hover img {
    transform: scale(1.08);
}

.gallery-img:hover img {
    transform: scale(1.08);
}

.service-card {
    border: 1px solid #ECECEC;
    border-radius: 25px;
    height: 600px;
    position: relative;
    overflow: hidden;
}

.service-tag {
    display: inline-block;
    background: #C89B3C;
    color: #fff;
    padding: 8px 18px;
    border-radius: 40px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 25px;
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 999;
}

.service-card img {
    width: 100%;
    height: 300px;
    overflow: hidden;
    object-fit: cover;
}

.service-about {
    padding: 10px 30px;
}

.service-about h3 {
    color: #1F2937;
    font-size: 34px;
    font-weight: 700;
}

.service-about p {
    color: #6B7280;
    line-height: 1.8;
    margin-bottom: 25px;
}

.service-about ul {
    list-style: none;
    padding: 0;
    margin-bottom: 35px;
}

.service-about ul li {
    margin-bottom: 15px;
    color: #1F2937;
    font-weight: 500;
}

@media(max-width:991px) {
    .gallery-large {
        height: 300px;
    }

    .gallery-small img {
        height: 150px;
    }

    .service-card {
        margin-top: 20px;
    }

    .service-card h3 {
        font-size: 28px;
    }
}

@media(max-width:767px) {
    .gallery-large {
        height: 100%
    }

    .gallery-small {
        grid-template-columns: 1fr;
    }

    .service-card h3 {
        font-size: 18px;
    }

    .service-gallery {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    .service-tag {
        position: absolute;
        top: 30px;
    }
}


/* customer review */

.review-section {
    padding: 80px 0px;
}

.review-card {

    background: #fff;
    border-radius: 30px;
    padding: 45px 35px;
    text-align: center;
    border: 1px solid #E8E8E8;
    height: 100%;
    transition: .35s;
}

.client-img {
    width: 90px;
    height: 90px;
    border-radius: 50%;
    object-fit: cover;
    border: 4px solid #C89B3C;
    margin-bottom: 20px;
}

.stars {
    color: #C89B3C;
    font-size: 22px;
    letter-spacing: 4px;
    margin-bottom: 20px;
}

.review-card p {
    color: #6B7280;
    font-size: 17px;
    line-height: 1.8;
    font-style: italic;
}

.review-card h5 {
    margin-top: 30px;
    font-weight: 700;
    color: #1F2937;
}

.review-card span {
    color: #9CA3AF;
}

/* Center Card */

.active-card { 
    background: #1F2937;
    color: #fff;
    transform: scale(1.03);
    box-shadow: 0 25px 45px rgba(0, 0, 0, .18);
}

.active-card h5,
.active-card span,
.active-card p {

    color: #fff;

}

.review-card:hover {
    transform: translateY(-8px);
}

.active-card:hover {
    transform: translateY(-8px) scale(1.03);
}

@media(max-width:991px) {
    .active-card {
        transform: none;
    }
}

/* contact */

#contact-section {
    padding: 80px 0px;
    scroll-margin-top: 90px;
    background: #ffffff;
}

.contact-card {
    background: #F7F8FC;
    overflow: hidden;
    height: 100%;
    transition: .35s;
}

.contact-row {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px,
        rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    border-radius: 25px;
    overflow: hidden;
}

.contact-card h3 {
    color: #1F2937;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 8px;


}

.contact-details {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 14px;
}

.contact-desc {
    font-size: 14px;
    color: #6B7280;
    line-height: 1.8;
    margin-bottom: 20px;
}

.contact-item {
    display: flex;
    gap: 20px;
    margin-bottom: 10px;
}

.icon-contact {
    width: 40px;
    height: 40px;
    background: #C89B3C;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    transition: .35s;

}

.icon-contact:hover {
    background: #1F2937;
}

.contact-item h6 {
    color: #1F2937;
    font-weight: 700;
    margin-bottom: 3px;
}

.contact-item span {
    color: #6B7280;
    line-height: 1.7;
}

.contact-img img {
    width: 100%;
    height: 320px;
    object-fit: cover;
    border-bottom-left-radius: 25px;
    overflow: hidden;
}

.map-card {
    overflow: hidden;
    height: 100%;
}

.map-card iframe {
    width: 100%;
    height: 100%;
    border: 0;
}

@media(max-width:991px) {
    .map-card iframe {
        min-height: 420px;
    }

    .contact-img img {
        border-bottom-left-radius: 1px;
    }
}

@media(max-width:767px) {

    .contact-section {
        padding: 70px 0;
    }

    .contact-card h3 {
        font-size: 26px;
    }

    .icon-box {
        width: 50px;
        height: 50px;
        font-size: 18px;
    }

    .map-card iframe {
        min-height: 300px;
    }

    .contact-details {
        grid-template-columns: 1fr;
    }
   
}

/* footer */
footer {
    background-color: #1F2937;
    height: 100%;
    padding: 40px;
    color: white;
}

.footer-logo {
    width: 40px;
    position: relative;
    left: 23%;
}

.footer-title {
    font-family: "Abril Fatface", serif;
    font-size: 20px;
    font-weight: 800;
    color: white;
    word-spacing: 15px;
    letter-spacing: 1px;
}

.first-letter-footer {
    font-family: "Abril Fatface", serif;
    font-size: 40px;
}

.footer-tagline {
    position: relative;
    bottom: 5px;
    display: inline-block;
    margin-bottom: 10px;
    color: #C89B3C;
    font-weight: 600;
    letter-spacing: 2.9px;
    word-spacing: 3px;
    text-transform: uppercase;
    font-size: 10px;
}

.footer-p {
    color: rgb(138, 131, 131);
}

.footer-social {
    display: flex;
    gap: 15px;
}

.footer-social a {
    width: 45px;
    height: 45px;
    background: #1F2937;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 18px;
    transition: .35s;
}

.footer-social a:hover {
    background: #C89B3C;
    transform: translateY(-6px);
}

.footer-info h2 {
    padding-left: 30px;
}

.footer-info ul li {
    list-style: none;
    margin-bottom: 10px;
}

.footer-info ul li a {
    color: #BFC5CF;
    text-decoration: none;
    transition: .3s;
}

.footer-desc {
    font-size: 14px;
    color: #6B7280;
    line-height: 1.8;
    margin-bottom: 20px;
}

.footer-item {
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}

.icon-footer {
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
}

.footer-item h6 {
    color: white;
    font-weight: 700;
    margin-bottom: 3px;
}

.footer-item span {
    color: #6B7280;
    line-height: 1;
    font-size: 16px;
}

.footer-email span {
    font-size: 14px;
}

.footer-bottom {
    background-color: white;
    padding: 20px;
    text-align: center;
}

.footer-bottom p {
    color: black;
    margin: 0;
}

.footer-bottom span {
    color: #C89B3C;
    font-weight: 600;
}